acronym {border-bottom-style: none;}
body	{font-family: "Arial"; font-size: 11px; background-color: #ffffff; padding:0px; margin:0px; color:#000000;}
hr		{width:100%; color:#dddddd; background-color:#dddddd; border:0px; height:1px;}
img		{border-width:0px;}
table		{font-size: 11px; vertical-align: top;}
table td	{font-size: 11px; vertical-align: top;}
p		{font-size: 11px;}
br.brleft 	{clear: left;}
br.brright 	{clear: left;}
br.brall 	  {clear: both;}
h1        {color:#000000; font-size:20px; font-family:"Arial"; margin: 10px auto auto 15px;}
h2        {color:#000000; font-size:14px; font-family:"Arial";}
fieldset  {border: 1px solid #cccccc; margin:1px;}
legend    {border: 1px solid #cccccc;}
a   {font-size:12px; color:#000000; font-family:"Arial"; text-decoration:none;}
a:hover, a:active  {text-decoration:underline;}
label {cursor:pointer;}
.round5 {-moz-border-radius: 5px; border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px;}
textarea {resize: none;}

input[type='submit']	{background-color:#eeeeee; font-size:10px; cursor:pointer;}
input[type='file']	{background-color:#eeeeee; font-size:10px; cursor:pointer;}
input[type='text']	{font-size:10px; padding:1px; text-align:left; color:#444444;}
textarea		{padding:2px; text-align:left; font-size:11px;}
select			{font-size:10px; padding:1px; text-align:left; color:#444444;}

.centerBox		{width:980px; margin:0px auto; background: url("/specpics/body-bg.gif") repeat #e7dcb3;}
#HUserName		{font-weight:bold; margin: -20px 0px 0px 0px;}

div.LoadImageC		{text-align:center;}
div.LoadImageC img	{text-align:center; margin:auto;}
div.crumbs  {color:#000000; font-size:10px; font-family: "Arial";}
div.crumbs a {color:#000000; font-size:10px; font-family: "Arial"; }
.MainHelpTextBox {margin:0px; padding:8px 10px; border: 1px solid #ff759f; background-color:#FFFFFF; text-align:left; color:#FF0000; font-weight:bold;}

div.centerBoxBottom {width:980px; margin:0px auto 5px auto; background-color:#FFFFFF; padding:5px 0px;}
div.centerBoxBottom div.CBB_M	{width:350px; text-align:left; color:#666666; font-size:9px; float:left; padding:3px;}
div.centerBoxBottom div.CBB_M a {color:#666666; text-decoration:none; font-family:"Arial"; font-size:9px; cursor:pointer; font-weight:bold;}
div.centerBoxBottom div.CBB_B	{width:620px; text-align:center; float:left;}

a.UserTM {font-family: "Arial"; font-size: 9px; font-weight:bold; color:#000000;}
a.UserTM:hover, a.UserTM:active	{color:#9B0000;}
div.TextLoadedBy	{font-size:12px; color: #9B0000; text-align:right; margin-right:20px;}
div.TextLoadedBy a 	{font-weight:bold; text-decoration:none; color:#9B0000;}

table#t2ndrow		{width:980px; height:97px; margin:0px; background-color:#FFFFFF; border: 1px solid #ff759f; border-collapse:collapse;}
table#t2ndrow td#t2ndrowlogo {padding:0px; text-align:left; vertical-align:middle;}
table#t2ndrow td#t2ndrowban  {padding:0px; text-align:center; vertical-align:middle; width:806px;}

.bannerStd	{margin:2px; border:solid 2px #ffc9df;}
.bannerStdR	{text-align:center; margin:auto;}
.RBox		{width:293px; background-color:#ffffff; padding:4px; color:#9B0000; font-family: "Arial"; font-size: 11px; margin-bottom:10px;}
.RBox	table	   {width:290px; margin:0px;}
.RBox	table	td {width:145px; text-align:center; padding:3px;}
.RboxBan     {border: 1px solid #cccccc; margin-top:1px;}
.RboxBan2    {border: 1px solid #cccccc;}
.TboxBan2    {border: 1px solid #cccccc;}

.RightShopBox		{text-align:center; width:100%; background-color:#FFFFFF; margin-top:5px; margin-bottom:5px;}
.RightShopBoxTitle	{padding:8px; color:#ff6600; font-size:13px; font-family:"Arial"; font-weight:bold; text-align:left;}
.RightShopBoxLogo	{float:right; padding:3px;}
.RightShopBoxLogo img	{margin:auto; width:109px; height:40px;}
a.RightShopBoxA		{text-decoration:none;}
a.RightShopBoxA img 	{text-decoration:none; border:1px solid #f039a1; height:100px;}
.RightShopBoxPrice	{display:block; font-size:12px; font-weight:bold; color:#FF0000;}
.RightShopBox table td  {width:100px; text-align:center;}

.RightSpecsBox		{text-align:center; width:100%; background-color:#FFFFFF; margin-top:5px;}
.RightSpecsBoxTitle	{padding:8px; color:#ff6600; font-size:13px; font-family:"Arial"; font-weight:bold; text-align:left;}
.RightSpecsBox table td {width:100px; text-align:center;}
.RightSpecsBoxVKT1	{color:#000000; font-size:12px; font-family:"Arial"; font-weight:bold; text-align:left; margin-bottom:8px;}
.RightSpecsBoxLinks	{text-align:left; padding:5px;}
.RightSpecsBoxLinks	a {text-decoration:none; color:#07519a; margin-right:8px;}
.RightSpecsBoxLinks	a:hover {text-decoration:underline; color:#07519a; margin-right:8px;}
.RightSpecsBox table {width:100%;}
.RightSpecsBox table td.RightSpecsBoxTD1 {text-align:center; padding:4px; width:75px;}
.RightSpecsBox table td.RightSpecsBoxTD1 a img {border:1px solid #eaebec; height:120px; width:75px;}
.RightSpecsBox table td.RightSpecsBoxTD2 {text-align:left; padding:4px 4px 8px 4px; width:100%;}
.RightSpecsBox table td.RightSpecsBoxTD2 a {text-decoration:none; display:block; color:#000000; font-size:10px; font-family:"Arial";}
.RightSpecsBox table td.RightSpecsBoxTD2 a:hover {text-decoration:underline; display:block; color:#000000; font-size:10px; font-family:"Arial";}

.RightSpecsBannerBox		{text-align:center; width:290px; background-color:#FFFFFF; margin-top:5px; padding:5px;}
.RightSpecsBannerBoxTitle	{padding:3px; color:#ff6600; font-size:13px; font-family:"Arial"; font-weight:bold; text-align:left;}
.RightSpecsBannerBox a	{display:block; width:150px; margin:auto;}
.RightSpecsBannerBox a img {border:1px solid #d5d5d5; height:50px; width:150px; margin: 2px auto;}

div#RightPollsBox		{text-align:left; width:290px; background-color:#FFFFFF; margin:5px 0px; padding:5px;}
div#RightPollsBox h4	{margin:5px 5px 8px 5px; color:#ff6600; font-size:14px; font-family:"Arial"; font-weight:bold; text-align:left;}
div#RightPollsBox h5	{margin:5px 5px 8px 5px; color:#000000; font-size:12px; font-family:"Arial"; font-weight:bold; text-align:left;}
div#RightPollsBox label {font-size:10px; cursor:pointer;}
div#RightPollsBox #PollSubmitButton	{background-color:#FFFFFF; font-size:12px; cursor:pointer; margin: 10px 5px 10px 25px;}
table.RightPollsRT td {vertical-align:middle;}

div.SmInfoBlock		{width:200px; height:200px; background-color:#FFFFFF; text-align:left; border: 1px solid #d5d5d5; padding:5px 3px 1px 5px; float:left; margin: 5px 2px 2px 2px; display:block;}
div.SmInfoBlock div.BTop	{width:190px; height:180px;}
div.SmInfoBlock div.BBot	{width:190px; height:9px; text-align:right; margin-top:3px;}
div.SmInfoBlock div.BBot a {font-family: "Tahoma"; font-size:9px; color:#07519A; text-decoration:none;}
div.SmInfoBlock h3	{padding:0px; margin:0px 0px 5px 0px; color:#ff6600; font-family: "Tahoma"; font-size:12px;}
div.SmInfoBlock td.dreams	{width:95px;}
div.SmInfoBlock td.names	{width:63px;}
div.SmInfoBlock img.kosmetika	{margin:10px auto; height:100px; width:100px;}
div.SmInfoBlock img.auctions	{margin:10px auto; height:100px; width:100px;}
div.SmInfoBlock img.games	{margin:10px auto; height:100px;}
div.SmInfoBlock img.video	{margin:10px auto; height:100px;}
div.SmInfoBlock img.news	{margin:0px 5px 5px 0px; height:80px; width:80px; float:left;}
div.SmInfoBlock a	{font-family:"Tahoma"; font-size:10px; color:#07519A;}
div.SmInfoBlock a span.SmInfoBlockDesc	{font-family:"Tahoma"; font-size:10px; color:#000000; text-decoration:none;}
div.SmInfoBlock div.SmInfoBlockL {margin:2px;}

div#MainMenu1 		{width:960px; height:15px; margin:0px; padding:6px 10px; background-color:#ff759f; text-align:left; color:#FFFFFF; font-size:14px;}
div#MainMenu1 img {height:16px; margin-bottom:-3px;}
a.TopMenu1	{font-family: "Arial"; font-size: 12px; font-weight:bold; color:#FFFFFF;}
a.TopMenu1:hover, a.TopMenu1:active {color:#9B0000;}
a.TopMenu1B	{font-family: "Arial"; font-size: 12px; font-weight:bold; color:#680000;}
a.TopMenu1B:hover, a.TopMenu1B:active {color:#9B0000;}

div#MainMenu2 		{width:958px; height:15px; margin:0px; padding:6px 10px; border: 1px solid #ff759f; background-color:#FFFFFF; text-align:left; color:#ff759f; font-size:14px;}
div#MainMenu2 img {height:16px; margin-bottom:-3px;}
a.TopMenu2	{font-family:"Arial"; font-size: 12px; font-weight:bold; color:#666666;}
a.TopMenu2:hover, a.TopMenu2:active	{color:#9B0000;}
a.TopMenu2B	{font-family:"Arial"; font-size: 12px; font-weight:bold; color:#680000;}
a.TopMenu2B:hover, a.TopMenu2B:active {color:#9B0000;}
span.TopMenu2G		{font-family:"Arial"; font-size:11px; font-weight:bold; color:#999999; text-decoration:none; cursor: url("/specpics/no16.png"), crosshair;}

div#MainMenu3 		{width:958px; margin:0px; padding:8px 10px; border: 1px solid #ff759f; background-color:#ebeaea; text-align:left;}
a.TopMenu3	{font-family:"Arial"; font-size:10px; font-weight:normal; color:#666666; margin-right:5px;}
a.TopMenu3:hover, a.TopMenu3:active	{color:#9B0000;}
a.TopMenu3B {font-family:"Arial"; font-size:10px; font-weight:bold; color:#9B0000; text-decoration:underline; margin-right:5px;}
a.TopMenu3B:hover, a.TopMenu3B:active	{color:#000000;}
span.TopMenu3G		{font-family:"Arial"; font-size:10px; font-weight:normal; color:#999999; text-decoration:none; cursor: url("/specpics/no16.png"), crosshair; margin-right:5px;}

form#login			{float:left; font-size:10px; margin:0px; color:#000000; font-weight:bold; }
form#login label		{font-size:9px; cursor:pointer;}
form#login input#LoginText	{width:100px; font-size:9px; padding:1px; text-align:left; color:#888888; margin:2px;}
form#login input#PswText	{width:100px; font-size:9px; padding:1px; text-align:left; color:#888888; margin:2px;}
form#login input#SubButton	{font-size:9px; padding:1px 5px; text-align:center; background-color:#516d88; color:#FFFFFF; border:0px; cursor:pointer;}
form#login input#SaveDataBt	{color:#888888; cursor:pointer;}
form#login div.linksb {float:right; text-align:left; width:100px; margin-left:10px; padding-top:3px;}
.fbLoginButton {cursor: pointer; float: right; margin-top: 3px;}
.fbLoginButton > img {height:16px; cursor:pointer;}

span.UserTMInfo	{color:#FF0000; font-weight:bold; font-size:8px; float:left; width:16px; height:16px; margin:-6px auto auto -16px; padding:4px 0px 0px 0px; z-index:25; background: url("/specpics/newstar_16.png") center transparent; vertical-align:middle; text-align:center;}

table.HeadData  	{background-color:#ffffff; margin: 0px; width:980px; padding:2px 5px 2px 0px; }
table.HeadData td	{vertical-align:bottom; text-align:left; padding:1px;}

table.centerBox2	{width:980px; border: 1px solid #ff759f; padding: 20px 7px 30px 10px; background:transparent;}
table.centerBox2 td.centerBox2_1	{width:656px; text-align:left;}
table.centerBox2 td.centerBox2_2	{width:300px; float:right; text-align:right; margin-left:6px;}

div.FavBlock		{width:280px; background-color:#2cbebe; border: 1px solid #d2d2d2; text-align:left; padding:2px 10px; font-family:"Tahoma"; color:#FFFFFF; font-weight:bold; cursor:pointer;}

div.centerTBLHA	 {float:left; height:18px; padding: 7px 10px 0px 10px; background-color:#FFFFFF; margin:0px 1px 0px 0px;border-bottom:0px; border-top: 1px solid #ded7c5; border-right: 1px solid #ded7c5; border-left: 1px solid #ded7c5; display:block;}
div.centerTBLHA	a {color:#949a94; font-family:"Arial"; font-size:11px; font-weight:bold; text-decoration:none;}
div.centerTBLHP	 {float:left; height:15px; padding: 10px 10px 0px 10px; background:url("/specpics/bookmarkb2.png") left bottom repeat-x transparent; margin:0px 1px 0px 0px; border:0px; border-bottom: 1px solid #ded7c5; display:block;}
div.centerTBLHP	a {color:#FFFFFF; font-family:"Arial"; font-size:10px; font-weight:bold; text-decoration:none;}
div.centerTBLHH	 {float:left; height:15px; padding: 10px 10px 0px 10px; background:url("/specpics/bookmarkb3.png") left bottom repeat-x transparent; margin:0px 1px 0px 0px; border:0px; border-bottom: 1px solid #ded7c5; display:block; color:#FFFFFF; cursor: url("/specpics/no16.png"), crosshair;}
div.centerTBLHM   {margin:0px; padding:15px 20px 20px 20px; display:block; background-color:#FFFFFF; width:550px;}

div.centerContainer {width:630px; background-color:#FFFFFF; margin-bottom:5px; border-top:0px; border-bottom: 1px solid #ded7c5; border-right: 1px solid #ded7c5; border-left: 1px solid #ded7c5; padding:5px; min-height: 400px;}
table.centerTBL	{width:630px; background-color:#FFFFFF; margin-bottom:5px;}
table.centerTBL	td {padding:2px; color:#000000; font-size:10px;}
table.centerTBL	td .bred {color:#d23a6b; font-size:12px; font-weight:bold;}
table.centerTBL	td a {color:#9B0000; font-size:12px; text-decoration:none;}
table.centerTBL	td a span.NameBlock {display:block;}

table.centerTBL2	{width:630px; background-color:#FFFFFF; margin-bottom:5px; padding:0px; border-collapse:collapse; empty-cells:show;}
table.centerTBL2	td {padding:6px 2px 1px 2px; color:#000000; font-size:10px; text-align:center; border-bottom: 1px solid #bbbbbb;}
table.centerTBL2	td a {color:#000000; font-size:11px; text-decoration:none;}
table.centerTBL2	th {padding:2px; color:#000000; font-size:10px; text-align:center;}

table.centerTBL3	{width:620px; background-color:#FFFFFF; margin:5px; border: solid 1px #cccccc; border-collapse: collapse;}
table.centerTBL3	td {padding:1px; color:#000000; font-size:10px;}
table.centerTBL3	th {padding:1px; background-color:#cccccc; color:#FFFFFF; font-size:10px;}

form#cse-search-box {margin:0px; padding:0px;}
form#cse-search-box input#sa {background-color:#FFFFFF; font-size:10px; cursor:pointer;}
form#cse-search-box input#q {width:100px;}

fieldset#CommentFormFset  {width:600px; margin:10px auto auto 5px; border: 1px solid #cccccc;}
legend#CommentFormLab  {cursor:pointer; border: 1px solid #cccccc;}
form#CommSetForm select {font-size:9px; padding:1px;}
div#CommSetFormFset  {margin-top:10px; float:right; margin-right:20px;}
legend#CommSetFormLab  {cursor:pointer; border: 1px solid #cccccc;}
form#AddCommentForm {font-size:10px; padding:5px 5px 1px 5px; display:block;}
form#AddCommentForm textarea#CommUserText {height:100px; width:585px;}
form#AddCommentForm table {width:590px;}
form#AddCommentForm table td {vertical-align:middle; text-align:center;}
form#AddCommentForm table td.anonymous {color:#9B0000; font-size:10px; width:200px;}
form#AddCommentForm table td.subb {color:#9B0000; font-size:10px; width:200px; text-align:right;}
form#AddCommentForm img#picf  {cursor:pointer; height:30px;}
form#AddCommentForm img#smbt  {cursor:pointer;}
form#AddCommentForm input#ComSubmit {cursor:pointer; color:#9B0000; font-size:12px; border:1px solid #9B0000; padding:2px; background-color:#ece9d8;}
form#AddCommentForm div#smlist  {display:none;}
form#AddCommentForm div#picfrm  {display:none;}
form#AddCommentForm div#stlfrm  {display:none;}
a.IntLnk	{font-family:"Arial"; font-size: 10px; font-weight:bold; color:#9B0000; text-decoration:none;}
a.IntLnk:hover, a.IntLnk:active	{color:#000000;}
table.CommentsUserBoxTB		{width:600px; padding:5px; border: solid 1px #cccccc; margin:2px auto 0px 5px;}
table.CommentsUserBoxTB td	{vertical-align:top; font-family:"Arial"; font-size:11px; text-align:left;}
table.CommentsUserBoxTB td div.QuoteHead {background-color: #FFC2D5; border-color: #FF5C8F; border-style: dotted dotted none; border-width: 1px 1px 0; color: #222222; font-size: 11px; font-weight: bold; margin: 8px auto 0; padding: 3px;}
table.CommentsUserBoxTB td div.QuoteBody {background-color: #FFFFFF; border: 1px dotted #FF5C8F; font-size: 11px; padding: 5px; text-align: justify; color:#222222;}
table.CommentsUserBoxTB td span.datz	{color:#808080; font-size:8px; font-weight:normal;}
table.CommentsUserBoxTB td span.yearz	{color:#777777; font-size:10px; font-weight:normal;}
table.CommentsUserBoxTB td span.CommentsFooter	{padding:3px; font-family:"Verdana"; font-size:10px; text-align:left; color:#808080;}
table.CommentsUserBoxTB td div.piczb {text-align:left; background-color:#F9F6ED; padding:2px;}
table.CommentsUserBoxTB td.fc2 {vertical-align:top; font-family:"Arial"; font-size:10px; font-weight:bold; text-align:center; width:120px; color:#000000;}
table.CommentsUserBoxTB td.fc2 a {color:#9B0000; font-family:"Arial"; font-size:10px; font-weight:bold; text-decoration:none;}
table.CommentsUserBoxTB tr	{vertical-align:top; font-family:"Arial"; font-size:12px; }
a.MainNumbersB {color:#9B0000; text-decoration:none; font-weight:bold; font-family:"Arial"; font-size:11px; cursor:pointer;}
div.CommentsNumbersDiv  {font-size:10px;}
span.CommentsNumbersSG  {font-size:10px; color:#999999;}
span.CommentsNumbersSGR  {font-size:10px; color:#f43cbe;}
span.CommentsdateSG     {font-size:8px; color:#999999;}
table.LastComments  {width:100%; border-collapse:collapse;}
table.LastComments tr.even {background-color:#f8f8f8;}
table.LastComments tr.odd  {background-color:#fdfdfd;}
table.LastComments td {width:100%; color:#777777; font-size:11px; padding:5px;}
table.LastComments td a {text-decoration:none; color:#000000; font-weight:bold;}

div.SmallFooter  {font-size:10px; color:#666666; text-align:right; margin-top:10px;}
a.GreyLink1      {font-size:11px; color:#666666; font-family:"Arial"; text-decoration:underline;}
a.RedLink {font-size:11px; color:#f7004b; font-family:"Arial"; margin-left:10px;}
a.GreyLink2     {font-size:11px; color:#666666; font-family:"Arial"; }
a.BigLink {font-size:14px; color:#000000; font-family:"Arial"; text-decoration:none;}
a.NormLink {font-size:12px; color:#000000; font-family:"Arial"; text-decoration:none;}
a.ForumH {color:#000000; font-size:12px; font-weight:bold; text-decoration:none;}
a.ForumDesc {text-decoration:none; text-align:left; color:#000000; font-size:11px;}

a.SuperLink {color:#000000; font-size:16px; font-weight:bold;}
a.SuperLink2 {color:#ad0810; font-size:13px; font-weight:bold;}

div.AdsBox    {width:630px; background-color: #FFFFFF; margin-top:10px; border: 1px solid #d5d5d5; padding:5px; text-align:center;}
div.AdsBox table  {text-align:center; margin:auto; width:630px;}
div.AdsBox table td.h4 {margin:5px 5px 8px 5px; color:#ff6600; font-size:12px; font-family:"Arial"; font-weight:bold; text-align:left;}
div.AdsBox table td.t1 {color:#848e84; font-size:10px; font-family:"Arial"; font-weight:normal; text-align:right;}
div.AdsBox table td.t1 a {text-decoration:none; color:#e20105; font-size:12px; font-family:"Arial"; font-weight:bold;}
div.AdsBox table td.adb {width:200px; height:105px; background: url("/specpics/ad_block_200.jpg") no-repeat transparent center top; padding:0px 5px;}
div.AdsBox table td.adb div.adc1  {width:186px; height:15px; position:relative; top:8px; left:5px; font-weight:bold; color:#FFFFFF; font-size:12px; text-align:center;}
div.AdsBox table td.adb div.adc2  {width:182px; height:52px; position:relative; top:14px; left:7px; font-size:10px; text-align:left;}
div.AdsBox table td.adb div.adcB  {width:184px; height:15px; position:relative; top:18px; left:12px; text-align:center; font-weight:bold; color:#FFFFFF; font-size:12px; cursor:pointer;}

div#cse-search-results  {width:620px; overflow: scroll;}

img.BrandsPic {border: 1px solid #ff719c;}
div.ProductDesc{border: 1px solid #dddddd; padding:5px; width:auto;}
div.BrandDesc{border: 1px solid #dddddd; padding:5px; width:auto;}
div.CosmBrandName  {overflow:hidden; white-space:nowrap; font-weight:bold; width: 135px;}
div.CosmProdName  {overflow:hidden; white-space:nowrap; font-weight:bold; width: 110px;}

div.rt1 {width:59px; height:12px; display:inline-block; background-color:#e2e2e2;}
div.rt2 {height:12px; display:inline-block; background-color:#dd3e67;}
div.rt3 {width:59px; height:12px; display:inline-block; background:url("/specpics/5stars-inv12.png") left no-repeat;}

div.rt10_l {width:114px; height:12px; display:inline-block; background: url("/specpics/star_pink.png") left 1px repeat-x transparent; float:left; white-space:nowrap;}
div.rt10_r {width:114px; height:12px; display:inline-block; background: url("/specpics/star_grey.png") right 1px repeat-x transparent; float:right; white-space:nowrap;}

div.IDFuncBox {float:right; font-size:10px; border: 1px solid #aaaaaa; padding:5px; white-space:nowrap;}
div.IDFuncBox a {text-decoration:none; color:#999999;}
div.IDFuncBox a img {height:20px;}
div.StdCenterBox {padding:10px;}
div.StdDescription {padding:10px; background-color:#f8f8f8;}
div.StdDesc {margin:5px; padding:10px; background-color:#f8f8f8; border: 1px solid #cccccc;}
div.StdDescNL {margin:5px; padding:10px; background-color:#f8f8f8;}
span.QstMark {cursor: pointer; font-weight:bold; vertical-align:super; font-size:10px; color:#FF0000;}

span.AuctDesc {font-size:10px;}
span.AuctBigNums {font-weight:bold; color:#fFa21a; font-size:22px;}
span.AuctBigNumsY {font-size:26px; font-weight:bold; color:#f9d21c;}

img.ASmallBox   {border: solid 2px #EA5597; cursor:pointer;}
div.TextAuthor  {text-align:right; padding:5px; font-style:italic; color:#9B0000; font-size:9px;}
div.TextAuthor a {font-style:italic; color:#9B0000; font-size:9px;}
div.workAct     {font-size:12px; color:#000000;}
div.workAct a   {text-decoration:none; color:#000000;}
div.workPas     {font-size:12px; color:#999999;}
div.workPas a   {text-decoration:none; color:#999999;}

.IHeader		{text-align:left; color:#710101; font-size:11px; font-style:italic;}
table.ContVoteTBL		{border: solid 0px #A53A66; text-align:center; margin:auto;}
table.ContVoteTBL tr	{vertical-align:top; border: solid 0px #A53A66;}
table.ContVoteTBL td	{vertical-align:top; border: solid 0px #A53A66; text-align:center; font-size:12px; color:#EA5597; font-weight:bold;}

fieldset.StdFs        {border: 1px solid #cccccc; margin: 4px auto; font-size:10px;}
fieldset.StdFs legend {border: 1px solid #cccccc; padding:1px; font-size:10px; color:#999999;}
fieldset.StdFs legend a {color:#999999; font-size:10px;}
fieldset.StdFs legend a:hover, fieldset.StdFs legend a:active {color:#000000;}
fieldset.StdFs legend.blgs {border: 1px solid #cccccc; padding:1px; font-size:10px; color:#999999;}
fieldset.StdFs legend.blgs a {color:#999999; font-size:10px;}
fieldset.StdFs legend.blgs a:hover, fieldset.StdFs legend.blgs a:active {color:#000000;}
fieldset.StdFs legend.blgs a.usrnm {color:#f43cbe; font-size:10px;}
fieldset.StdFs a {text-decoration:none; color:#000000;}
fieldset.StdFs h2 a {text-decoration:none; color:#000000; font-weight:bold;}
div#BlogTextBody  {padding:2px;}

div.SpecVKS			{font-size: 10px; padding:0px; width:152px; height:180px; background-color:#eeeaea; text-align:center; vertical-align:bottom;}
div.SpecVK			{font-size: 10px; padding:0px; width:152px; height:230px; background-color:#eeeaea; text-align:center; vertical-align:bottom;}
div.SpecVK1			{font-size: 10px; font-weight:normal; color:#000000; padding:0px; width:150px; height:176px; background-color:#eeeaea; text-align:center; vertical-align:middle; border:1px solid #ff759f;}
div.SpecVK2			{padding:0px; width:152px; height:52px; background-color:#eeeaea; text-align:center;}
span.SpecVKT1		{padding: 5px 0px; font-size: 11px; font-weight:bold; color:#000000; text-decoration:none; display:block;}
span.SpecVKT2		{padding: 5px 0px; font-size: 11px; font-weight:bold; color:#000000; text-decoration:none; display:block;}
a.SpecDesc		{font-size: 12px; color:#555555; text-decoration:none;}
table.SpecQstTB				{width:100%; vertical-align:top; padding:0px; border: 1px solid #ff759f; margin-top:5px; margin-bottom:15px;}
table.SpecQstTB td			{vertical-align:top; font-size:12px; padding-bottom:5px;}
table.SpecQstTB td.pass {vertical-align:top; color:#929292; font-size:12px;}

span.GreyHead {font-size: 12px; color:#a7a7a7; font-weight:bold;}
input.QL		{border: 1px solid white; cursor:pointer; font-size:10px;}

table.GR2					{width:600px; border-collapse:separate; border-spacing:2px; empty-cells:hide;}
table.GR2	td 			{text-align:left; color:#000000; margin:0px; width:50%; padding:5px; vertical-align:top; background-color:#f1f1f1;}
table.GR2	td.VIP	{text-align:left; color:#000000; margin:0px; width:50%; padding:5px; vertical-align:top; background-color:#d1d1d1; border: 2px solid #FF0000;}
.ADPrice			{font-weight:bold; color:#a61f1d; font-size:15px;}
.ADTitle			{font-weight:bold; color:#a61f1d; font-size:14px;}
.ADDesc				{font-weight:normal; color:#000000; font-size:12px; padding: 10px 0px 10px 0px;}
.ADContD			{font-weight:bold; color:#000000; font-size:14px; padding: 10px 0px 10px 0px;}

table.AllUserMails		  	{font-size: 13px; border: solid 0px #F6C0BB; padding-right: 20px; width:100%}
table.AllUserMails tr	  	{color: #000000;}
table.AllUserMails td   {vertical-align:top;}
table.AllUserMails td.ur	{color: #000000; padding: 2px 5px 2px 5px; vertical-align:middle; cursor: pointer;}
table.AllUserMails td.urb	{color: #000000; padding: 2px 5px 2px 5px; vertical-align:middle; font-weight:bold; cursor: pointer;}
table.AllUserMails td.urtxt	{padding-left:70px; font-size: 12px; color:#000000; vertical-align:middle; cursor: pointer;}

div.ButtonBorders	{background-color:#FFFFFF; text-align:center; font-size:12px; cursor:pointer; margin: 5px auto; width:150px; padding:2px; border: 2px solid #cccccc;}
div.ButtonBorders a.BB {color:#cccccc;}
div.ButtonBorders a.BB:hover, div.ButtonBorders a.BB:active {color:#000000;}
div.TopMenu3Desc  {border: 1px solid #cccccc; margin: 1px 5px; padding: 1px 5px; float:right;}

table.UserIT		  {font-size: 10px; border: solid 0px #9B0000; padding:0px; margin:0px; border-collapse:collapse; width:100%;}
table.UserIT tr		{color: #9B0000;}
table.UserIT td		{color: #cccccc; vertical-align:middle; text-align:center;}
table.UserIT td.nw  {background-color:#FFF1F5; margin:0px; padding:5px; color: #000000;}

.rb_navigationItem {width:20px; height:20px; line-height:20px; background-color:#FFFFFF; border-color:#000000; font-weight:normal; color:#000000; text-align:center; margin:2px; z-index:899;}
.rb_navigationItemHover { background-color:#FFFFFF; border-color:#000000; font-weight:bold; color:#000000; z-index:899;}
.rb_navigationItemSelected { background-color:#000000; border-color:#FFFFFF; font-weight:bold; color:#FFFFFF; z-index:899;}

h3.fp1  {color:#ce1800; font-size:14px; margin: 5px 0px 0px 5px;}
h3.fp2  {color:#000000; font-size:14px; margin: 5px 0px 2px 5px; font-weight:bold;}
hr.rose	{width:100%; color:#ff759f; background-color:#ff759f; border:0px; height:2px;}
table.centerTBL4 {}
table.centerTBL4 td.fp1  {width:106px; padding:2px; text-align:center;}
table.centerTBL4 td.fp2  {width:100%; padding:2px;}
table.centerTBL4 td.fp3  {width:100%; border: 1px dashed #cccccc; margin:3px;}

table.fptTB {width:630px;}
table.fptTB	td.fpt1  {width:272px; border: 1px solid #cccccc; text-align:left;}
table.fptTB	td.fpt2  {width:348px; border: 1px solid #cccccc; margin:0px; padding:0px;}
table.fptTB	td.fpt3  {width:308px !important; overflow:hidden;}
table.fptTB	td.fpt4  {width:308px !important; overflow:hidden;}
table.fptTB	td.fpt5  {border-right:1px solid #cccccc; padding:5px; width:20%; vertical-align:top;}

table.SpecFunctBox   {border-collapse:collapse;}
table.SpecFunctBox td.SpecFunctBox      {text-align:left; border:1px solid #aaaaaa; padding:5px 5px 2px 5px;}
table.SpecFunctBox td.SpecFunctBoxL     {text-align:left; border:1px solid #aaaaaa; border-right-width:0px; padding:5px 5px 2px 5px;}
table.SpecFunctBox td.SpecFunctBoxR     {text-align:left; border:1px solid #aaaaaa; border-left-width:0px; padding:5px 5px 2px 5px;}

table.AUMails	{font-size: 11px; border: solid 0px #F6C0BB; width:99%; padding:0px; border-collapse:collapse; border-top: 1px solid #999999;}
table.AUMails	tr {border-bottom: 1px solid #999999;}
table.AUMails	td  {color:#000000; padding:2px; vertical-align:top; font-size:10px; }
table.AUMails	td.InOuUser {width:100px !important; padding-bottom:15px;}
table.AUMails tr.InN {background-color:#AEDBF0;}
table.AUMails tr.InO {background-color:#F6F9F7;}
table.AUMails tr.OuN {background-color:#C1EE81;}
table.AUMails tr.OuO {background-color:#F6F9F7;}

table.KCTR {width:100%; border-collapse:collapse; border:1px solid #9B0000;}
table.KCTR td {font-size:12px; color:#9B0000; border:1px solid #9B0000; padding:2px;}

.ErrorCenterBox	{border: double 3px #000000; font-weight:bold; padding:10px; margin: 5px 1px;}

table.UPT1	{border-collapse:collapse;}
table.UPT1 td {white-space:nowrap; padding: 0px 1px;}

div.GalBox	{width:200px; padding:2px; margin:3px 0px 0px 0px; border:1px solid #e3e3e3;}
div.GalBoxBot{width:206px; height:8px; background: url("../specpics/gal_bot.png") center top transparent no-repeat;}
div.GalBox2	{width:100px; padding:1px; margin:2px 0px 0px 0px; border:1px solid #e3e3e3;}
div.GalBoxBot2{width:102px; height:8px; background: url("../specpics/gal_bot2.png") center top transparent no-repeat;}
span.GalBoxTitle	{font-weight:bold; display:block; font-size:11px;}
span.GalBoxAuthor {font-weight:bold; color:#9B0000; display:block; font-size:11px;}
span.GalBoxDetails{color:#747474; font-size:10px; display:block;}
table.GallEditTable {}
table.GallEditTable td {vertical-align:middle; text-align:center;}
table.GallEditTable img.GETip {margin:5px; cursor:pointer;}
table.GallEditTable img.GETipA {margin:0px; border: 5px solid #EC6FF3; cursor:pointer;}
#GalleryThumbList	{white-space:nowrap; width:100%; overflow:auto;}
.UGThumb 	{float:left; white-space:nowrap; display:block; margin:4px;}
.UGThumbA {float:left; white-space:nowrap; display:block; border:4px solid #EC6FF3; }
div.Blank12	{height:12px; margin:0px; padding:0px;}
.GalleryPicturePreview {text-align:center; vertical-align:middle; margin:10px auto 10px 15px; position:relative; top:0px; left:0px;}
.GalleryVoting {}
.GalleryComments {}
#hover_prevbutton	{width:127px; height:600px; display:inline; z-index:5; position:absolute; left:0px; background:url("../specpics/nav_prev.png") no-repeat left center; display:block; margin-bottom:-600px; opacity:0;}
#hover_nextbutton {width:127px; height:600px; display:inline; z-index:6; position:absolute; right:0px; background:url("../specpics/nav_next.png") no-repeat right center; display:block; margin-bottom:-600px; opacity:0;}
.GalleryPictureDescription	{font-size:14px; padding: 2px 5px; color:#666666;}

div.AuctionsRightBanner {text-align:center; padding:5px; margin: 5px 0px; background-color:#FFFFFF;}
div.AuctionsRightBanner h3	{padding:0px; margin:0px 0px 5px 0px; color:#ff6600; font-family: "Tahoma"; font-size:12px;}
.BigHeaderText		{font-size: 26px; font-weight:bold; color:#9B0000;}
th.MainTH		{color:#FFFFFF; padding:2px; vertical-align:top; font-size:11px; background-color:#9B0000;}

a.TLrt {font-size:12px; color:#8800CC; font-weight:bold;}

div.date_published {font: bold 18px Georgia; -moz-border-radius: 3px; -webkit-border-radius: 2px; border-radius: 2px; border: 2px solid #E1E1E1; background-color: #fff; color: #545454; float: left; padding: 3px; margin: 0 15px 0 0; width: 49px;}
div.date_published div.inner_date {background: url("/specpics/post-top-bg.png") repeat-x center -17px; text-align: center; padding: 0 4px; }
div.date_published span.month {border-bottom: 1px solid #E1E1E1; display: block; font-size: 12px; text-transform: uppercase; height: 16px; margin: 0 0 -4px; padding: 2px 0 0px;}
div.date_published span.day {display: block; border-bottom: 1px solid #e1e1e1;}
div.date_published span.year {display: block; font-size: 11px; font-weight: normal;}

table#GalleryThumbListTable td {vertical-align: top; text-align:left;}
div.VSBox object {margin: 0px auto 10px auto; text-align:center; display:block;}

a.AdListLink	{font-size:12px; color:#9B0000; font-weight:normal;}
a.AdListLinkB	{font-size:12px; color:#9B0000; font-weight:bold;}

div.CatalogueBox {width:300px; background: url("../specpics/catB1.gif") top left no-repeat #FFFFFF; margin: 2px 0px 5px 0px; padding: 10px 2px 0px 2px; vertical-align: top; border-bottom: 3px solid #000000; text-align:left;}
a.CBL1 {font-size:12px; color:#000000; font-weight:bold;}
a.CBL2 {font-size:11px; color:#000000; font-weight:normal;}
a.CBL3 {font-size:11px; color:#ff3131; font-weight:normal;}
a.CBL4 {font-size:9px; color:#000000; font-weight:normal;}

.CatPics  {float:right; width: 300px; text-align:center; margin-left:10px;}
a.CatPE {color:#0900c5;}
a.CatPW {color:#ef0707;}
.CatPD    {font-size:12px;}
.CatPT    {font-weight:bold; font-size:14px; margin-bottom:5px;}
a.CatH1 {color:#fd0f57; font-size:14px;}
a.CatL1 {color:#000000; font-size:12px;}
.TokenBox {margin-top:2px;}

.UserAvatarBox {width:100px; height:100px; text-align:center; margin:auto; vertical-align:middle; background-position: 50% 50%; background-repeat:no-repeat; display:block;}

table.CabinetTable    {width:100%;}
table.CabinetTable th {background-color:#D9D8D6;}
table.CabinetTable tr.CabinetTableR1A td {border-bottom: dashed 1px #D9D8D6; background-color:#D0F2DA; vertical-align:middle;}
table.CabinetTable tr.CabinetTableR1P td {border-bottom: dashed 1px #D9D8D6; background-color:#F9DAD6; vertical-align:middle;}

#MainMenu2IL  {float:right;}
#GPlusOne {margin:-10px 0px 2px 2px; display:inline;}
#GPlusOneR {float:right; margin: 0px 0px 0px 3px;}
#GMFavsButT {cursor:pointer;}

div.maincenter_errorbox {padding: 3px 2px; background-color: #FFFFFF; border-left:1px solid #FF759F; border-right:1px solid #FF759F;}
div.maincenter_errorbox1 {background-color: #BB0000; color: #333333; margin: 0 2px; padding-top: 1px;}
div.maincenter_errorbox2 {background-color: #BB0000; color: #333333; margin: 0 1px; padding-top: 1px;}
div.maincenter_errorboxcont1 {font-weight:normal; padding: 5px 0px 5px 0px; background-color: #BB0000;}
div.maincenter_errorboxcont2 {margin-left:10px; background: url("../specpics/warning.gif") no-repeat scroll left top transparent;}
div.maincenter_errorboxcont3 {margin-left:20px; margin-right:10px; color:#FFFFFF; text-align:left;}

div.maincenter_infobox {padding: 3px 2px; background-color: #FFFFFF; border-left:1px solid #FF759F; border-right:1px solid #FF759F;}
div.maincenter_infobox1 {background-color: #0096C9; color: #333333; margin: 0 2px; padding-top: 1px;}
div.maincenter_infobox2 {background-color: #0096C9; color: #333333; margin: 0 1px; padding-top: 1px;}
div.maincenter_infoboxcont1 {font-weight:normal; padding: 5px 0px 5px 0px; background-color: #0096C9;}
div.maincenter_infoboxcont2 {margin-left:10px; background: url("../specpics/info.gif") no-repeat scroll left top transparent;}
div.maincenter_infoboxcont3 {margin-left:20px; margin-right:10px; color:#FFFFFF; text-align:left;}

div#ScrollBanner90 {height:90px; position:fixed; bottom:0px; left:0px; width:100%; z-index:9000; display:none; white-space:nowrap; overflow: hidden;}
div.ScrollBanner90DIV {white-space:nowrap; height:90px !important; position: relative;}
img#ScrollBanner90Close {position:fixed; bottom:60px; right:6px; z-index:9001; cursor:pointer; display:none;}
div#ScrollBanner50 {height:50px; position:fixed; bottom:0px; left:0px; width:100%; z-index:9000; display:none; white-space:nowrap; overflow: hidden;}
div.ScrollBanner50DIV {white-space:nowrap; height:50px !important; position: relative;}
img#ScrollBanner50Close {position:fixed; bottom:20px; right:6px; z-index:9001; cursor:pointer; display:none;}

.TLB1 {width:175px; float:left; height:30px; white-space:nowrap;}
.TLB2 {width:160px; float:left; margin: -28px auto auto 60px;}

.NewsTextMainC, .NewsTextMainC p {font-size: 14px;}
table.CommentsUserBoxTB td[id^=comm_] {overflow:hidden; width:400px !important; font-size: 14px;}
.CenterBlockWarning {margin: 20px 10px 150px 10px; -moz-border-radius:5px; border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; background-color: #dd1111; font-weight: bold; color:#fff; padding:10px;}
.CenterBlockWarningSmall {margin: 20px 10px 20px 10px; -moz-border-radius:5px; border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; background-color: #dd1111; font-weight: bold; color:#fff; padding:10px;}

.TextCenterErrorBox {min-height: 300px; padding: 50px 20px; font-size:14px;}
.TextCenterErrorBox strong {color: #F00; text-decoration: underline;}

@media only screen and (max-width:768px) {
    .centerBox, .centerBoxBottom {width:760px;}
    .centerBox2_2 {width: 0px; display: none;}
    .CBB_B, .CBB_B * {width: 0px; display: none;}
}

.cookiebar {width:100%; height:30px; position: fixed; bottom: 0px; background-color: #ccc; text-align: center; color: #fff; padding-top:9px; font-size: 16px; border-top: 1px solid #666; z-index: 10}
.cookiebar > a {color: #444; margin: 3px 20px 0px 50px}
.cookiebar > .cbutton {color: #000; background-color: #eee; padding: 5px 20px; border: 1px solid #888; font-size:12px}
.cookiebar > .cbutton:hover, .cookiebar > .cbutton:active {cursor: pointer; text-decoration: underline}

#passResetForm {margin-left:50px; min-height: 400px;}
#passResetForm input {width:250px; margin-bottom: 10px; padding:3px;}